.table-striped{border-collapse: collapse;
    border-spacing: 0;}
.table-striped thead{background-color: #ea0a29; color: white;}
.table-striped>tbody>tr:nth-of-type(odd){    background-color: #f9f9f9;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;}
table td[class*=col-], table th[class*=col-]{    position: static;
    display: table-cell;
    float: none;}
.table>thead>tr>th{    vertical-align: bottom;
    border-bottom: 2px solid #ddd;}	
.table-striped thead tr th{text-align:center}	
.table-striped tbody tr td{text-align:center}	
.table-striped tbody tr td:nth-child(5){text-align:left}	
.table-striped thead tr th:nth-child(3){    width: 12%;}	
.table-striped thead tr th:nth-child(4){    width: 15%;}	
.table-striped thead tr th:nth-child(6){    width: 10%;}	
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th{border-top: 0;}
